/* Haupt CSS-Datei für die Templates */

html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #fff url(../Images/bg-body-bds.png) top left repeat;
}

/* Bereich Layout */

/* Wrapper liegt direkt im body und umfasst die ganze seite 
 * Mit folgenden Klassen kann der Wrapper weiter angesprochen werden
	* layout-{wert}: diese Klasse wird anhand des Seitenlayouts von TYPO3 erzeugt
	* uid-{wert}: Eindeutige Seiten-ID
	* level-{wert}: Das Level im Seitenbaum der aktuellen Seite
	* has-subpages: Diese Klasse wird erzeugt, sobald die aktuelle Seite auch Unterseiten enthält
 */

#page-wrapper {
	width: 1000px;
	position: relative;
	margin: 0px auto;
	background-color: #fff;
}
#header-empty {
	height: 67px;
}
#page-header #meta-wrap {
	height: 107px;
}
.meta-wrap {
	width: 810px;
	margin: 0 auto;
}

#meta-menu {
	width: 300px;
	height: 52px;
}

#logo {
	width: 150px;
	height: 52px;
}

#page-images {
	height: 222px;
	position: relative;
	z-index: 0;
}
#content-section { min-height: 350px; }
#content-section ul { list-style: none; list-style-position: outside; padding-top: 4px;  }
#content-section ul li { 
	padding-left: 8px; 
	background: url('../Images/listpoint.png') no-repeat 0 5px; 
	padding-bottom: 5px;
	padding-bottom: 0;
	margin: 0 ;
}
#content-section ul.list-group li.list-group-item {
	padding: 10px 15px;
	background: none;
	margin-bottom: -1px;
}


#content-left {
	width: 540px;
	margin: 22px 18px 150px 0px;
}
#content-right {
	width: 240px;
	margin: 22px 0px 150px 0px;
	color: #8b8b8b;
}
#content-normal {
	margin: 32px 0 70px 0;
}
#content-right .csc-default {
	border-bottom: #b8b5b9 1px solid;
	padding-bottom: 14px;
	margin-bottom: 14px;
}

/* home */
.layout-3 #page-images {
	height: 254px;
}
.layout-3 #page-header {
	height: 361px;
}
#content-wrap-bottom {
	background: url(../Images/bg-content-wrap-bottom.png) top left no-repeat;
	padding-bottom: 130px;
}
#content-layout-3 .homebox {
	width: 269px;
}
#content-wrap-top .homebox {
	border-right: 2px solid #fff;
}
#content-wrap-top #content-top-right.homebox {
	width: 269px;
	border-right: none;
}
.layout-3 #page-body {
	position: relative;
	z-index: 2;
}
#content-wrap-top .homebox {
	height: 180px;
	background-color: #1f559e;
	color: #fff;
	position: relative;
}
#content-wrap-top .homebox a {
	font-size: 24px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	line-height: 24px;
	padding: 154px 10px 2px 236px;
	z-index: 5;
	background: url(../Images/transparent.png) top left repeat;
}
#content-wrap-top #content-top-center.homebox {
	width: 267px;
	background-color: #0382cc;
}
.homebox > div {
	margin: 10px 16px 0 16px;
}
#content-wrap-top .homebox h2 {
	color: #fff;
	font-size: 22px;
	font-family: 'TStarHeavy', Helvetica, Arial, sans-serif;
	/*ont-family: Arial, Helvetica, sans-serif;*/
	text-transform: uppercase;
}
#content-wrap-bottom .homebox h2 {
	font-size: 16px;
	margin-bottom: 4px;
}
#content-wrap-bottom .homebox h3 {
	color: #000;
	font-family: 'TStarHeavy', Helvetica, Arial, sans-serif;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 22px;
}
#content-wrap-bottom .homebox > div {
	border-bottom: 1px solid #e2e4e9;
}


#page-footer {
	background: url(../Images/bg-footer.png) top left no-repeat;
}
#page-footer, #page-footer p, #page-footer a {
	color: #8a8a8d;
}
#page-footer .meta-wrap p {
	padding: 10px 0;
	margin: 0;
}
#sitemap {
	background: url(../Images/bg-sitemap.png) top left repeat-y;
}
#sitemap, #sitemap ul {
	margin: 0;
	list-style: none;
}
.sitemap {
	float: left;
	width: 270px;
	margin: 6px 0 30px 0;
}
.sitemap.last {
	width: 269px;
}
#sitemap a {
	text-transform: uppercase;
	margin: 0 14px;
	display: block;
	line-height: 28px;
	color: #fff;
	border-bottom: #fff 1px solid;
}



/* SUCHFELD */
#search-field * {
	font-size: 11px;
	text-transform: uppercase;
	color: #8b8b8b;
}

#indexedsearch div,
#langMenu {
	margin: 0 0 18px 18px;
}

#intern {
	margin-left: 54px;
}

#intern, #langMenu a, #langMenu a:hover {
	color: #8b8b8b;
	font-size: 11px;
	padding-left: 1px;
}
#indexedsearch input {
	background: #f2f2f2;
	border: none;
	margin: 0;
	margin-left: 10px;
	line-height: 16px;
}

#indexedsearch input[type="text"] {
	width: 162px;
	height: 16px;
}

#indexedsearch input[type="submit"] {
	cursor: pointer;
	margin-left: 2px;
}



/* haupt-navigation */
#top-menu {
	height: 32px;
	margin-top: 56px;
}
.layout-3 #top-menu {
	visibility: hidden;
	margin-top: 24px;
}
#top-menu li {
	position: relative;
	float: left;
	display: inline;
}
#top-menu a, #top-menu a:hover, #top-menu a.selected, #top-menu a.selected:hover { 
	font-family: 'TStarBold', Helvetica, Arial, sans-serif;
	display: block;
	text-decoration: none;
	line-height: 32px;
	color: #fff;
	font-size: 14px;
	width: 367px;
	text-indent: 20px;
}
#top-menu li.pid-33 a {
	background-color: #c9c9c9;
}
#top-menu li.pid-33 a, #top-menu li.pid-33 a:hover {
	text-indent: 96px;
}
#top-menu li.pid-34 a {
	background-color: #b5b5b5;
}
#top-menu li.pid-34 a, #top-menu li.pid-34 a:hover {
	width: 266px;
}
#top-menu li.pid-35 a {
	background-color: #a1a1a1;
}
#top-menu li.pid-33 a:hover, #top-menu li.pid-33 a.selected, #top-menu li.pid-33 a.selected:hover,
#top-menu li.pid-34 a:hover, #top-menu li.pid-34 a.selected, #top-menu li.pid-34 a.selected:hover,
#top-menu li.pid-35 a:hover, #top-menu li.pid-35 a.selected, #top-menu li.pid-35 a.selected:hover {
	background-color: #1f559e;
}




/* unternavigation */
#sub-menu {
	background-color: #1f559e;
	height: 31px;
	padding-left: 84px;
}
.layout-3 #sub-menu {
	display: none;
}
#sub-menu li {
	position: relative;
	float: left;
	display: inline;
}

#sub-menu li.has-subpages a {
	cursor: default;	
}
#sub-menu li.has-subpages li a, #sub-menu li.pid-54.has-subpages a {
	cursor: pointer;	
}
#sub-menu li.has-subpages li.has-subpages a { 
	cursor: default;	
}
#sub-menu li.has-subpages li.has-subpages li a { 
	cursor: pointer;	
}
#sub-menu a, #sub-menu a:hover, #sub-menu a.selected, #sub-menu a.selected:hover {
	font-family: 'TStarBold', Helvetica, Arial, sans-serif;
	display: block;
	text-decoration: none;
	line-height: 31px;
	color: #fff;
	padding: 0px 12px;
	border-right: 1px solid #173c72;
	font-size: 14px;
	text-transform: uppercase;
	background-color: #1f559e;
	white-space: nowrap;
}

#sub-menu .pid-67 a:hover,
#sub-menu .pid-68 a:hover {
	cursor: default;
}

#sub-menu .pid-67 ul a:hover,
#sub-menu .pid-68 ul a:hover {
	cursor: pointer;
}


#sub-menu .last a, #sub-menu .last a:hover, #sub-menu .last a.selected, #sub-menu .last a.selected:hover {
	border-right: none;
}
#sub-menu a:hover, #sub-menu a.selected, #sub-menu a.selected:hover {
	background-color: #173f74;
}
#sub-menu ul ul {
	position: absolute;
	top: 31px;
	left: 0;
	display: none;
	z-index: 1;
}
#sub-menu ul ul li {
	float: none;
	width: auto;
	display: block;
	border-top: 1px solid #FFFFFF;
}
#sub-menu ul ul a, #sub-menu ul ul a:hover, #sub-menu ul ul a.selected, #sub-menu ul ul a.selected:hover {
	border-right: none;
	text-transform: none;
	background-color: #19447f;
}
#sub-menu ul ul a:hover, #sub-menu ul ul a.selected, #sub-menu ul ul a.selected:hover {
	background-color: #1f559f;
}
#sub-menu ul ul a.selected, #sub-menu ul ul a.selected:hover {
}
#sub-menu ul ul ul {
	top: -1px;
	left: 180px;
}
#sub-menu ul ul ul li {
	border-left: 1px solid #FFFFFF;
}




div.csc-mailform ol li {
	min-height: 30px;
    position: relative;
}
/* form-error */
div.csc-mailform ol li strong {
    left: 350px;
    position: absolute;
    top: 0;
}
div.csc-mailform ol li em {
    left: 330px;
    position: absolute;
    top: 0;
	background: url(../Images/listpoint.png) top left no-repeat;
	overflow: hidden;
	text-indent: -1000px;
	width: 10px;
}

/* powermail */
.powermail_form h3, .powermail_form legend {
	display: none;
}
.powermail_form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.powermail_field {
	display: inline;
}
.powermail_label {
    display: inline-block;
    width: 65px;
}
.powermail_input {
    margin-right: 20px;
	width: 140px;
}
.powermail_fieldwrap_mitteilung .powermail_label {
	display: block;
}
.powermail_fieldwrap {
	float: left;
	margin: 3px 0;
}
.powermail_fieldwrap_adresse .powermail_fieldwrap, .powermail_fieldwrap_mitteilung {
	float: none;
}
.powermail_fieldwrap_adresse  .powermail_input {
	width: 370px;
}
.powermail_textarea {
	width: 430px;
	margin-bottom: 20px;
	font-size: 13px;
}
.powermail_fieldwrap_abstand1, .powermail_fieldwrap_abstand2, .powermail_fieldwrap_abstand3 {
	clear: both;
	height: 0;
	line-height: 0;
	float: none;
}
.formErrorContent {
	display: none;
}



#content-section ul.csc-uploads {
	margin: 0;
}
UL.csc-uploads SPAN.csc-uploads-fileName {
	text-decoration: none !important;
}
.csc-uploads-description {
	display: none !important;
}



#content-right-we-love {
	height: 100%;
	display: block;
}
#content-right-we-love a {
	bottom: 90px;
	position: absolute;
	right: 220px;
}
#we-love-back-link {
	position: absolute;
	right: 230px;
	top: -42px;
}


@media only screen and (max-width : 1000px) 
{
	h1 {
		font-size: 20px;
	}
	#page-wrapper {
		width: 800px;
	}
	#header-empty {
		height: 30px;
	}
	.meta-wrap {
		width: 610px;
	}
	.layout-3 .meta-wrap {
		width: 800px;
	}
	#content-wrap-bottom {
		background: url("../Images/bg-content-wrap-bottom-800px.png") no-repeat scroll left top transparent;
		padding-bottom: 60px;
	}
	#content-layout-3 .homebox {
		width: 265px;
	}
	#content-wrap-top #content-top-center.homebox {
		width: 266px;
	}
	#content-wrap-top #content-top-right.homebox {
		width: 265px;
	}

	#top-menu {
		height: 32px;
		margin-top: 26px;
	}
	
	#top-menu li.pid-33 a, #top-menu li.pid-33 a:hover {
		text-indent: 20px;
	}
	#top-menu a, #top-menu a:hover, #top-menu a.selected, #top-menu a.selected:hover {
		width: 267px;
	}
	#top-menu li.pid-34 a, #top-menu li.pid-34 a:hover {
		width: 266px;
	}
	#page-images {
		height: auto;
	}
	.tx-imagecycle-pi1, .tx-imagecycle-pi1-images, .tx-imagecycle-pi1-images img {
		width: 800px !important;
		height: auto;
	}
	#content-section {
		min-height: 0;
	}
	#content-normal {
		margin: 32px 0 20px;
	}
	#content-left {
		width: 340px;
		margin: 22px 20px 10px 0;
	}
	#content-right {
		margin: 22px 0 10px;
	}
	#page-footer {
		background: none;
	}
	#page-footer .meta-wrap {
		width: 800px;
	}
	#sitemap {
		background: url("../Images/bg-sitemap.png") repeat-y scroll center center transparent;
	}
	.sitemap {
		width: 265px;
	}
	
	.tx-bndownloadcenter #file-wrapper {
		width: 390px !important;
	}
	.tx-bndownloadcenter .file .title {
		width: 290px !important;
		overflow: hidden !important;
		line-height: 33px;
	}
}

@media only screen and (max-width : 780px) 
{
	#page-wrapper, .meta-wrap, .layout-3 .meta-wrap, #page-footer .meta-wrap, 
	#top-menu a, #top-menu a:hover, #top-menu a.selected, #top-menu a.selected:hover,
	#top-menu li.pid-34 a, #top-menu li.pid-34 a:hover {
		width: 480px;
	}
	#logo {
		float: none;
	}
	.layout-3 #meta-menu {
		height: auto;
	}
	#content-layout-3 .homebox {
		float: none !important;
		width: 100% !important;
		border-top: #fff 2px solid;
		height: auto;
		padding-bottom: 25px;
	}
	#content-wrap-top .homebox a {
		padding: 10px 10px 50px 436px;
	}
	#content-wrap-top .homebox h1 {
		margin-top: 0;
	}
	#content-wrap-bottom {
		background: none;
		padding-bottom: 30px;
	}
	#top-menu {
		height: 96px;
	}
	.layout-3 #page-header {
		height: auto;
	}
	.layout-3 #top-menu {
		display: none;
	}
	.layout-3 #page-images {
		height: auto;
	}
	#meta-menu {
		padding-right: 10px;
	}
	.tx-imagecycle-pi1, .tx-imagecycle-pi1-images, .tx-imagecycle-pi1-images img {
		width: 480px !important;
		height: auto;
	}
	#sub-menu {
		height: auto;
		padding-left: 0;
	}
	#sub-menu li {
		display: block;
    	float: none;
		border-bottom: #fff 1px solid;
	}
	#sub-menu ul ul {
		width: 100%;
	}
	#page-footer {
		background: none;
	}
	#sitemap {
		background: #276AAE;
	}
	.sitemap, .sitemap.last {
		float: none;
		margin: 6px 0 10px;
		width: 100%;
	}
	#content-layout-1 {
		padding: 0 10px;
	}
	#content-normal {
		margin: 32px 10px 20px;
	}
	#content-left {
		width: 100%;
		float: none !important;
	}
	#content-right {
		width: 100%;
		float: none !important;
	}
	
	.tx-bndownloadcenter #search {
		float: none;
	}
	.tx-bndownloadcenter #file-wrapper {
		width: 100% !important;
	}
	.tx-bndownloadcenter .file .title {
		width: 350px !important;
		overflow: hidden !important;
		line-height: 33px;
	}
	#file-preview {
		display: none;
	}
}

ul.csc-uploads span {
	display: inline;
	color: #8B8B8B;
}

ul.csc-uploads .csc-uploads-fileSize {
	margin-left: 10px;
}

.tx-felogin-pi1 form {
	margin: 20px 0 0 0;
}

.tx-felogin-pi1 form div {
	margin: 15px 0;
}

.tx-felogin-pi1 input {
	background: none repeat scroll 0 0 #F2F2F2;
	border: medium none;
	line-height: 16px;
	color: #8B8B8B;
	font-size: 11px;
}


.tx-felogin-pi1 label {
	width: 100px;
	float: left;
}

#content-section #facets ul, #content-section #facets ul li,
#content-section ul.pagination,#content-section ul.pagination li {
	background: none;
}

#content-section ul.pagination li {
    padding: 0;
}

#content-section #facets ul li {
	margin: 7px 0;
}

#content-section #facets ul li label {
	font-weight: normal;
	display: inline;
}

.chosen-keywords span {
	margin: 3px;
	display: block;
	float: left;
}

#result {
	/*width: 65%;
	padding-right: 20px;*/
}

#result .list-group .list-group-item a {
	font-size: 12px;
}

#facets {
	/*width: 35%;
	padding-top: 25px;*/
}

#content-section ul li.letter {
	padding-left: 23px;
}

a.btn.btn-primary.btn-default {
	margin-top: 5px;
}

.tx-indexedsearch-browsebox ul li {
	float: left;
}

.tx-indexedsearch-res {
	clear: both;
	margin-top: 50px;
}